@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans:400,700,900);
.eg-guide-dragon-quest-builders-eguide #content article>section>ul>li:last-of-type{margin-bottom: -2em;}
.eg-guide-dragon-quest-builders-eguide #content article>section>ul>li{margin-bottom: 1.3em;
    margin-left: -1em;}
.eg-guide-dragon-quest-builders-eguide #content article>section H5 img{height: 1.5em;}
.eg-guide-dragon-quest-builders-eguide #content article>section>h3{font-size: 1.5em;
    font-family: 'Alegreya Sans', serif;
    font-weight: 900;
    color: #fff;
    text-align: left;
    text-transform: uppercase;
    padding: .5em;
    margin-top: 2em;
    background-color: #4D3717;
    border: 3px solid #BDA64D;
    border-radius: 8px;
    margin-bottom: 1em;
    word-spacing: 3px;}
.eg-guide-dragon-quest-builders-eguide #content article>section>h4{font-size: 1.3em;
    color: #F0702E;
    text-transform: uppercase;
    font-family: 'Alegreya Sans', serif;
    font-weight: 700;
    margin-top: 2em;
    word-spacing: 2px;}
.eg-guide-dragon-quest-builders-eguide #content article>section>h5{font-size: 1.1em;
    color: #4D3717;
    text-transform: uppercase;
    font-family: 'Alegreya Sans', serif;
    font-weight: 700;
    border-bottom: 2px solid #4D3717;
    padding-bottom: 2px;
    margin-top: 1.5em;
    margin-bottom: 10px;
    word-spacing: 2px;}
.eg-guide-dragon-quest-builders-eguide #content article>section>h6{font-size: 1.7em;
    color: #eee9d0;
    margin-bottom: .5em;
    text-align: center;
    background-color: #493E25;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;}
.eg-guide-dragon-quest-builders-eguide #content article>section aside.Tip>h3{font-size: 1.5em;
    font-family: 'Alegreya Sans', serif;
    font-weight: 900;
    color: #4D3717;
    border-bottom: 2px solid #4D3717;
    background-image: url('/eguides/media/files/eguide_assets/dragon-quest-builders-eguide/tiny_grid2.jpg');
    word-spacing: 2px;}
.eg-guide-dragon-quest-builders-eguide #content article>section aside.Tip{background-image: url('/eguides/media/files/eguide_assets/dragon-quest-builders-eguide/tiny_grid2.jpg');
    background-color: transparent;
    border: 2px solid #4D3717;}
.eg-guide-dragon-quest-builders-eguide #content article>section aside.Note>h3{font-size: 1.5em;
    font-family: 'Alegreya Sans', serif;
    font-weight: 900;
    color: #564730;
    background-color: transparent;
    padding-left: .5em;
    padding-bottom: .1em;
    line-height: 1.5em;
    text-align: left;}
.eg-guide-dragon-quest-builders-eguide #content article>section aside.Note>p{margin: 0;
    padding: 1em;
    background-color: #DED6BC;}
.eg-guide-dragon-quest-builders-eguide #content article>section aside.Note{border: transparent;}
.eg-guide-dragon-quest-builders-eguide #content article>section aside.Caution>h3{background-color: #ac161a;
    border: 2px solid #ac161a;}
.eg-guide-dragon-quest-builders-eguide #content article>section aside.Caution{background-color: transparent;
    border: 2px solid #ac161a;}
.eg-guide-dragon-quest-builders-eguide #content article>section figure.float{max-width: 20%;
    float: right;
    clear: right;
    margin-left: .25em;
    margin-top: -2em;}
.eg-guide-dragon-quest-builders-eguide #content article>section>ul>li{margin-bottom: 1.3em;
    margin-left: -1em;
    list-style-type: circle;}
.eg-guide-dragon-quest-builders-eguide #content article>section img.inline{max-width: 1.5em;}
.eg-guide-dragon-quest-builders-eguide #content article > section figure.float a img{max-width: 70%;
    margin: 0 auto;
    display: block;}
.eg-guide-dragon-quest-builders-eguide #content article > section table tbody>tr>td>ol>li img.inline{max-height: 1.5em;}
.eg-guide-dragon-quest-builders-eguide #content article > section table.No-Table-Style tbody>tr>td img.inline{max-width: 3em;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;}
.eg-guide-dragon-quest-builders-eguide #content article>section table.Basic-Table>tbody>tr>td>p img.inline{max-width: 5em;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;}
.eg-guide-dragon-quest-builders-eguide #content article > section table tbody>tr>td>ol>li figure.full{padding-bottom: 1.1em;}
.eg-guide-dragon-quest-builders-eguide #content article > section table{clear: both;}
.eg-guide-dragon-quest-builders-eguide span.table-compare-text{color: #fff;}
.eg-guide-dragon-quest-builders-eguide #content table .table-options td{text-align: right;
    padding: 0px;
    margin-bottom: 0px;
    border: 1px solid black;
    background-color: #4D3717;}
.eg-guide-dragon-quest-builders-eguide #content table .table-options td > div{padding-top: 0.6em;
    padding-right: 0.6em;
    padding-bottom: .4em;}
.eg-guide-dragon-quest-builders-eguide #content table .table-options h5, .eg-guide-dragon-quest-builders-eguide #content table .table-options h4, .eg-guide-dragon-quest-builders-eguide #content table .table-options h3{color: #FFF;
    width: 45%;
    margin: 0px;
    text-align: left;
    line-height: 1;
    padding: .5em;}
.eg-guide-dragon-quest-builders-eguide #content article > section table.tablesorter > thead > tr .header{background-color: #BDA64D;
    color: white;
    font-size: 1.3em;}
.eg-guide-dragon-quest-builders-eguide #content article > section table > thead > tr > th, .eg-guide-dragon-quest-builders-eguide #content article>section table>tbody>tr>th{background-color: #4D3717;
    color: white;
    text-align: center;
    border: 1px solid #4D3717;}
.eg-guide-dragon-quest-builders-eguide #content article > section table > tbody > tr > td{border: 1px solid black;}
.eg-guide-dragon-quest-builders-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #CFCAC2;
    border: 1px solid #4D3717;}
.eg-guide-dragon-quest-builders-eguide #content article>section table>tbody>tr{background-color: #E7E4E0;
    border: 1px solid #4D3717;}
.eg-guide-dragon-quest-builders-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #77692F;}
.eg-guide-dragon-quest-builders-eguide } #content article>section table>tbody>tr:last-of-type>td{border-bottom: 0;
    border: 1px solid #4D3717;}
.eg-guide-dragon-quest-builders-eguide #content table .table-options{text-align: right;
    border: 1px solid #4D3717;}
.eg-guide-dragon-quest-builders-eguide #content article>section table>tbody>tr>td{line-height: 1.2em;
    color: #4D3717;}
.eg-guide-dragon-quest-builders-eguide #content article>section figure.grouped{max-width: 720px;}